xSTATIC_QUEUE Struct Reference

`#include <FreeRTOS.h>`

## Data Fields

void * | pvDummy1 [3]
union {
void * pvDummy2
UBaseType_t uxDummy2
} | u
StaticList_t | xDummy3 [2]
UBaseType_t | uxDummy4 [3]
uint8_t | ucDummy5 [2]

## Field Documentation

## pvDummy1

void* pvDummy1[3]

## pvDummy2

void* pvDummy2

## u

union { ... } u

## ucDummy5

uint8_t ucDummy5[2]

## uxDummy2

UBaseType_t uxDummy2

## uxDummy4

UBaseType_t uxDummy4[3]

## xDummy3

StaticList_t xDummy3[2]

The documentation for this struct was generated from the following file:

- FreeRTOS.h